Index: trunk/desktop/mainWindow.rbfrm
===================================================================
--- trunk/desktop/mainWindow.rbfrm	(revision 21)
+++ trunk/desktop/mainWindow.rbfrm	(revision 22)
@@ -1266,5 +240,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   96
+         Top             =   103
          Underline       =   ""
          UseFocusRing    =   True
@@ -1310,5 +284,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   266
+         Top             =   273
          Underline       =   ""
          UseFocusRing    =   True
@@ -1354,5 +328,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   232
+         Top             =   239
          Underline       =   ""
          UseFocusRing    =   True
@@ -1398,5 +372,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   198
+         Top             =   205
          Underline       =   ""
          UseFocusRing    =   True
@@ -1442,5 +416,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   164
+         Top             =   171
          Underline       =   ""
          UseFocusRing    =   True
@@ -1486,5 +460,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   130
+         Top             =   137
          Underline       =   ""
          UseFocusRing    =   True
@@ -1530,5 +504,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   95
+         Top             =   102
          Underline       =   ""
          UseFocusRing    =   True
@@ -1574,5 +548,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   266
+         Top             =   273
          Underline       =   ""
          UseFocusRing    =   True
@@ -1618,5 +592,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   232
+         Top             =   239
          Underline       =   ""
          UseFocusRing    =   True
@@ -1662,5 +636,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   198
+         Top             =   205
          Underline       =   ""
          UseFocusRing    =   True
@@ -1706,5 +680,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   164
+         Top             =   171
          Underline       =   ""
          UseFocusRing    =   True
@@ -1750,5 +724,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   129
+         Top             =   136
          Underline       =   ""
          UseFocusRing    =   True
@@ -1794,5 +768,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   95
+         Top             =   102
          Underline       =   ""
          UseFocusRing    =   True
@@ -1838,5 +812,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   266
+         Top             =   273
          Underline       =   ""
          UseFocusRing    =   True
@@ -1882,5 +856,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   233
+         Top             =   240
          Underline       =   ""
          UseFocusRing    =   True
@@ -1926,5 +900,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   199
+         Top             =   206
          Underline       =   ""
          UseFocusRing    =   True
@@ -1970,5 +944,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   164
+         Top             =   171
          Underline       =   ""
          UseFocusRing    =   True
@@ -2014,5 +988,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   130
+         Top             =   137
          Underline       =   ""
          UseFocusRing    =   True
@@ -2046,5 +1020,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   96
+         Top             =   103
          Underline       =   ""
          Visible         =   True
@@ -2077,5 +1051,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   266
+         Top             =   273
          Underline       =   ""
          Visible         =   True
@@ -2108,5 +1082,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   232
+         Top             =   239
          Underline       =   ""
          Visible         =   True
@@ -2139,5 +1113,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   200
+         Top             =   207
          Underline       =   ""
          Visible         =   True
@@ -2170,5 +1144,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   164
+         Top             =   171
          Underline       =   ""
          Visible         =   True
@@ -2201,5 +1175,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   130
+         Top             =   137
          Underline       =   ""
          Visible         =   True
@@ -2232,5 +1206,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   97
+         Top             =   104
          Underline       =   ""
          Visible         =   True
@@ -2263,5 +1237,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   130
+         Top             =   137
          Underline       =   ""
          Visible         =   True
@@ -2294,5 +1268,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   166
+         Top             =   173
          Underline       =   ""
          Visible         =   True
@@ -2325,5 +1299,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   200
+         Top             =   207
          Underline       =   ""
          Visible         =   True
@@ -2356,5 +1330,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   233
+         Top             =   240
          Underline       =   ""
          Visible         =   True
@@ -2387,5 +1361,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   266
+         Top             =   273
          Underline       =   ""
          Visible         =   True
@@ -2418,5 +1392,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   97
+         Top             =   104
          Underline       =   ""
          Visible         =   True
@@ -2449,5 +1423,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   131
+         Top             =   138
          Underline       =   ""
          Visible         =   True
@@ -2480,5 +1454,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   165
+         Top             =   172
          Underline       =   ""
          Visible         =   True
@@ -2511,5 +1485,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   199
+         Top             =   206
          Underline       =   ""
          Visible         =   True
@@ -2542,5 +1516,5 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   233
+         Top             =   240
          Underline       =   ""
          Visible         =   True
@@ -2573,10 +1547,10 @@
          TextFont        =   "System"
          TextSize        =   0
-         Top             =   267
+         Top             =   274
          Underline       =   ""
          Visible         =   False
          Width           =   106
       End
-      Begin StaticText StaticText1
+      Begin StaticText StaticText_Warning
          AutoDeactivate  =   True
          Bold            =   True
@@ -2604,10 +1578,10 @@
          TextFont        =   "System"
          TextSize        =   22
-         Top             =   96
+         Top             =   103
          Underline       =   True
          Visible         =   True
          Width           =   142
       End
-      Begin StaticText StaticText2
+      Begin StaticText StaticText_WarningMessage
          AutoDeactivate  =   True
          Bold            =   ""
